1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem bitte um hilfe opticum 7000ci

Dieses Thema im Forum "4000-4100-4000CI-6000-6100CI-7000CI-7100CI" wurde erstellt von sunlight15, 5. Januar 2008.

  1. sunlight15
    Offline

    sunlight15 Newbie

    Registriert:
    4. Januar 2008
    Beiträge:
    12
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    hi, ich bin neu hier und nicht gerade ein computergenie.
    ich versuche das upgrade zu machen und dann kommt bei mir folgende fehlermeldung: Fatal error: Register file can not be found. Please contact with developer.
    Was muss ich jetzt tun?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Black Dragon
    Offline

    Black Dragon Guest

    welchen loader?
     
    #2
  4. sunlight15
    Offline

    sunlight15 Newbie

    Registriert:
    4. Januar 2008
    Beiträge:
    12
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    loader

    habe mir dein sorglos paket runter geladen und dann versucht als erstes das upgrade 1.0.7exe mit doppelklick zu starten, oder muss ich vorher noch etwas anderes tun. sorry wenn das für dich blöde fragen sind!
     
    #3
  5. Black Dragon
    Offline

    Black Dragon Guest

    starten>com,datei auswählen>start> dann reciever mit den strom verbinden
     
    #4
  6. sunlight15
    Offline

    sunlight15 Newbie

    Registriert:
    4. Januar 2008
    Beiträge:
    12
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    com datei?

    sorry, meinst du mit starten das upgrade öffnen? da kommt nämlich sofort die fehlermeldung.
     
    #5
  7. Black Dragon
    Offline

    Black Dragon Guest

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    ja starten
     
    #6

Diese Seite empfehlen